* {
  margin: 0;
  padding: 0%;
}

body {
  width: 1280px;
  margin: 0 auto;
  font-family: "Montserrat";
}

.header-content {
  padding-top: 26px;
  margin-bottom: 20px;
}

.hedar-novigation ul {
  text-align: center;
}
.hedar-novigation li {
  display: inline;
  padding-left: 75px;
  color: #ff0000;
}
.header-link {
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2.7px;
  color: #ff0000;
}
.image {
  margin-bottom: 48px;
}

.heading {
  text-align: center;
  margin-bottom: 38px;
}
.content {
  margin-bottom: 28px;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #373737;
  letter-spacing: 2.4px;
  text-align: center;
}
.second-content {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  line-height: 26px;
  color: #373737;
  letter-spacing: 2.4px;
  text-align: center;
  margin-bottom: 66px;
}
.button {
  text-align: center;
  padding-left: 42.5px;
  padding-top: 18px;
  padding-right: 43.5px;
  padding-bottom: 17px;
  background-color: #ff0000;
  margin-left: 544.5px;
  border-radius: 4px;
  margin-bottom: 82px;
}
.span {
  color: #ffffff;
}
footer {
   padding-left:713px;
   font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
display: flex;
align-items: center;
letter-spacing: 2.4px;

color: #373737;
}
